

.page .title_subtitle_holder_inner {
 width: 125%;
  margin: 50px 0 0 -12%;
  background:url('img/subtitle-bg-page.png') top center no-repeat;
height:150px;
padding-top:80px;

  }

.home  .title_subtitle_holder_inner {
 width: 125%;
  margin: 50px 0 0 -12%;
  background:url('img/subtitle-bg.png') top center no-repeat;
height:150px;
padding-top:0px;

  }
.subtitle {position:relative;top:70px;}
header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {box-shadow: 0 0 8px #777!important;}

.single-portfolio_page .title_subtitle_holder_inner, .page-default-template .title_subtitle_holder_inner  {background:transparent!important;}
.single-portfolio_page .subtitle, .page-template-default .subtitle, .page-id-276 .subtitle {top:0;font-weight:300;font-style:italic;font-size:20px;text-shadow:1px 1px 1px #000;}
.page .title h1, .single-portfolio_page .title h1 {text-shadow:1px 1px 1px #000;}
.page-default-template .single-portfolio_page .title h1 {text-shadow:1px 1px 1px #000;}
.title_holder .title_subtitle_holder .subtitle span {width:80%;}
.gform_wrapper_3 {margin:0!important;padding:0!important;}
.cta-button {padding:20px 10px;color:#fff;background:#898a3e;border:1px solid #464519;width:260px;margin: 0 auto;position:relative;top:50px;}
.cta-button a {color:#fff;}
.gform_button {padding:20px 10px;color:#fff;background:#898a3e;border:1px solid #464519;width:85%;margin: 0 auto 15px auto;}
.gform_wrapper {padding-left:12%;margin:0!important;}
.gform_wrapper .top_label input.medium {width:85%!important;}
.gform_wrapper .top_label select.medium {width:85%!important;}
#rotate p {color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
width:100%;


    font-weight: 300;

text-align:center;


}

.gform_wrapper .gfield_required {display:none;}
.wpb_wrapper .gfield_label {display;none;}
.projects_holder .mix .image {width:70%;margin:0 auto;}
body .gform_wrapper label.gfield_label+div.ginput_container {font-size:90%;}

@media screen and (max-width:700px) {
.page .title_subtitle_holder_inner {
 width: 125%;
  margin: 50px 0 0 -12%;
  background:none!important;
height:150px;
padding-top:80px;

  }

.home  .title_subtitle_holder_inner {
 width: 125%;
  margin: 50px 0 0 -12%;
  background:none!important;
height:150px;
padding-top:0px;

  }
}
@media screen and (max-width:900px) {
.cta-button {display:none;}
}




.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}